/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default {
	font-style: normal !important;
}
.theme-default .nivoSlider {
	position:relative; z-index:1;
	border-bottom: 5px solid #124C51;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	z-index:2800;
	width: 100% !important;
	text-align: left;
	position:absolute; bottom:5% !important; 
}
.theme-default .nivo-controlNav a {
	background-color: #BFBFBF;
	display:inline-block;
	width:38px;
	height:6px;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
	z-index: 2850 !important;
}
.theme-default .nivo-controlNav a.active {
	background-color:#E52524;
}

.theme-default .nivo-dirNav a {
	background-image:url(arrows1.png);
	background-repeat: no-repeat;
	display:block;
	width:35px;
	height:35px;
	text-indent:-9999px;
	border:0;
	cursor:pointer;
	opacity: 0.3; 
}
.theme-default .nivo-dirNav a:hover,
.theme-default .nivo-directionNav a:hover { 
	opacity: 1; 
}
.theme-default a.nivo-nextNav {
	background-position: bottom right;
}
.theme-default a.nivo-prevNav {
	background-position: bottom left;
}
.theme-default a.nivo-nextNav:hover {
	background-position: top right;
}
.theme-default a.nivo-prevNav:hover {
	background-position: top left;
}
.theme-default .nivo-dirNavPrev {
	left:3%;
}
.theme-default .nivo-dirNavNext {
	right:3%;
}



.theme-default .nivo-caption {
}
.theme-default .nivo-caption .container {
	height: 100% !important;
	display: flex;
	align-items: center;
	flex: 1;
	margin: 0px auto !important; 
}
.theme-default .nivo-caption a {
    color:#fff;
}
.theme-default .nivo-caption a:hover {
    color:#E52524;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

.theme-default .barra-inferior .container {
	position: relative;
}
.theme-default .barra-inferior .container .row {
  height: 100% !important;
}
@media (max-width: 1570px) {
}
@media (max-width: 1400px) {
	.theme-default .nivo-controlNav {
		bottom: 5% !important;
	}
	.theme-default .nivo-controlNav a {
		margin: 0 20px 0 2px;
	}
}
@media (max-width: 1300px) {
	.theme-default .nivo-menu .container a {
		padding: 7px 27px 7px 5px !important;
		font-size: 0.8em;
		background-position: right 9px;
	}
	.theme-default .nivo-menu .container a:hover {
		background-position: right -43px;
	}
	.theme-default .nivo-caption .container {
		height: 100% !important;
		display: flex;
		align-items: center;
	}
}
@media (max-width: 1280px) {
	.theme-default .nivo-dirNavPrev {
		left:1%;
	}
	.theme-default .nivo-dirNavNext {
		right:1%;
	}
}
@media (max-width: 1023px) {
	.theme-default .nivo-menu {
		display: none;
	}
}

@media (max-width: 728px) {
	.theme-default .barra-inferior {
		bottom: -15px;
		background-image: url("../default/barra-banner-inferior-blanco.gif");
		background-position: top left;
		background-repeat: no-repeat;
		background-size: 90px 40px !important;
	}
	.theme-default .barra-inferior .curva {
		background-size: auto 30px;
		height: 30px;
	}
}
@media (max-width: 550px)  {
	.theme-default .nivo-controlNav {
		bottom: 20% !important;
	}
	.theme-default .nivo-controlNav a {
		margin-right: 10px;
	}
}